Package org.apache.catalina.tribes.group.interceptors

# Interface DomainFilterInterceptorMBean

All Known Implementing Classes:
  `DomainFilterInterceptor`

public interface DomainFilterInterceptorMBean

- ## Method Summary

  Modifier and Type
  Method
  Description
  `byte[]`
  `getDomain()`
  `int`
  `getLogInterval()`
  `int`
  `getOptionFlag()`
  `void`
  `setLogInterval(int logInterval)`

- ## Method Details

  - ### getOptionFlag

    int getOptionFlag()

  - ### getDomain

    byte[] getDomain()

  - ### getLogInterval

    int getLogInterval()

  - ### setLogInterval

    void setLogInterval(int logInterval)